compat-libstdc++-33-3.2.3-69.el6.i686.rpm


Advertisement

Description

compat-libstdc++-33 - Compatibility standard C++ libraries

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename compat-libstdc++-33-3.2.3-69.el6.i686.rpm
Package name compat-libstdc++-33
Package version 3.2.3
Package release 69.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://gcc.gnu.org
License GPLv2+ with exceptions
Maintainer -
Download size 188.80 KB
Installed size 716.11 KB
The compat-libstdc++ package contains compatibility standard C++ library
from GCC 3.3.4.

Alternatives

Package Version Architecture Repository
compat-libstdc++-33-3.2.3-69.el6.x86_64.rpm 3.2.3 x86_64 CentOS
compat-libstdc++-33-3.2.3-69.el6.i686.rpm 3.2.3 i686 CentOS
compat-libstdc++-33 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_3.3) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -

Provides

Name Value
compat-libstdc++-33 = 3.2.3-69.el6
compat-libstdc++-33(x86-32) = 3.2.3-69.el6
libstdc++.so.5 -
libstdc++.so.5(CXXABI_1.2) -
libstdc++.so.5(CXXABI_1.2.1) -
libstdc++.so.5(CXXABI_1.2.2) -
libstdc++.so.5(GLIBCPP_3.2) -
libstdc++.so.5(GLIBCPP_3.2.1) -
libstdc++.so.5(GLIBCPP_3.2.2) -
libstdc++.so.5(GLIBCPP_3.2.3) -
libstdc++.so.5(GLIBCPP_3.2.4) -

Obsoletes

Name Value
compat-gcc-32 -
compat-gcc-32-c++ -
compat-gcc-32-g77 -
compat-libstdc++ -

Download

Type URL
Mirror mirror.centos.org
Binary Package compat-libstdc++-33-3.2.3-69.el6.i686.rpm
Source Package compat-gcc-32-3.2.3-69.el6.src.rpm

Install Howto

Install compat-libstdc++-33 rpm package:

# yum install compat-libstdc++-33

Files

Path
/usr/lib/libstdc++.so.5
/usr/lib/libstdc++.so.5.0.7

Changelog

2010-07-28 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-69
- add %{?dist} to release (#604539)
2009-09-17 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-68
- strip -march=z9-109 and -mtune=z10 from OPT_FLAGS on s390, s390x
(#523209)
- make sure to use system libgcc_s.so.1 instead of gcc32 one during
testing
2009-07-28 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-67
- replace -mtune=generic in $RPM_OPT_FLAGS with something that
GCC 3.2.3 groks
2009-03-09 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-66
- fix up for latest bison
2009-02-14 - Dennis Gilmore <dennis@ausil.us> - 3.2.3-65
- fix to build 32 bit sparc sparcv9
2008-07-15 - Tom "spot" Callaway <tcallawa@redhat.com> - 3.2.3-64
- fix license tag
- apply patches with fuzz=2
2008-02-19 - Fedora Release Engineering <rel-eng@fedoraproject.org> - 3.2.3-63
- Autorebuild for GCC 4.3
2007-10-09 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-62
- rebuilt
2006-08-21 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-61
- fix the ppc*/s390* math *l stub changes
2006-08-18 - Jakub Jelinek  <jakub@redhat.com> 3.2.3-60
- on ppc*/s390* make sure all needed math *l stubs are included

See Also

Package Description
compat-libtermcap-2.0.8-49.el6.i686.rpm A basic system library for accessing the termcap database
compat-libtermcap-2.0.8-49.el6.x86_64.rpm A basic system library for accessing the termcap database
compat-libxcb-1.9-0.1.el6.i686.rpm A C binding to the X11 protocol
compat-libxcb-1.9-0.1.el6.x86_64.rpm A C binding to the X11 protocol
compat-openldap-2.3.43-2.el6.i686.rpm OpenLDAP compatibility shared libraries
compat-openldap-2.3.43-2.el6.x86_64.rpm OpenLDAP compatibility shared libraries
compat-opensm-libs-3.3.5-3.el6.i686.rpm Back compatability libraries for the IB management stack
compat-opensm-libs-3.3.5-3.el6.x86_64.rpm Back compatability libraries for the IB management stack
compat-readline5-5.2-17.1.el6.i686.rpm A library for editing typed command lines
compat-readline5-5.2-17.1.el6.x86_64.rpm A library for editing typed command lines
compat-readline5-devel-5.2-17.1.el6.i686.rpm Files needed to develop programs which use the readline library
compat-readline5-devel-5.2-17.1.el6.x86_64.rpm Files needed to develop programs which use the readline library
compat-readline5-static-5.2-17.1.el6.x86_64.rpm Static libraries for the readline library
compat-xcb-util-0.4.0-2.2.el6.i686.rpm Compatibility libraries atop libxcb
compat-xcb-util-0.4.0-2.2.el6.x86_64.rpm Compatibility libraries atop libxcb
Advertisement
Advertisement